.clr{ /* BASIC CLEAR FIX*/
clear:both;
}

div.clear{ /* Special Div for Firefox for background height fix*/
clear: both;
height: 0px;
margin: 0px;
padding: 0px;
font-size: 0;
}
html {
overflow-y:scroll;
height:100%;
}
#top{
position:relative;
margin:0 auto;
width:800px;
z-index:999;
padding-top:4px;
text-align:left;
}

#suckerfish_top{
position:relative;
left:100px;
height:30px;
z-index:999;
}

#search{
position:absolute;
left:-160px;
float:left;
background:#fff url(../images/search_bg.gif) no-repeat left top;
}
search h3{
display:none}

div.search{
padding:0;
line-height:100%;
margin:0;
height:30px;
}
#search .inputbox{
border:none;
color:#999;
width:150px;
font-size:100%;
margin-left:30px;
margin-top:4px;
border:1px solid #f9f9f9;
}
#search .inputbox:hover,
#search .inputbox:focus{
background:#ffffcc}

/* END TOP SECTION */


#logo_section{
position:relative;
margin:0 auto;
width:640px;
padding-bottom:10px;
}

#logo{
float:left;
}

#main_wrapper{
margin:0 auto;
position:relative;
width:640px;
background:url(../images/main_wrapper_bg.png) no-repeat top center;
padding-top:40px;
min-height:600px;
}
#suckerfish_inset{
position:relative;
width:580px;
height:30px;
z-index:999;
margin-bottom:10px;
}
#suckerfish_inset h3{
display:none;}

#content{
position:relative;
margin:0 auto;
text-align:left;
width:560px;
padding-bottom:20px;
}
#left{
position:absolute;
top:40px;
left:-260px;
text-align:left;
background:url(../images/left_shadow_top.png) no-repeat top center;
width:240px;
}
#left_bottom{
background:url(../images/left_shadow_bottom.png) no-repeat bottom center;
height:14px;
}
#right{
background:#FFFFFF;
top:160px;
position:absolute;
right:-190px;
text-align:left;
width:160px;
}

#breadcrumb{
position:relative;
margin:0 auto;
text-align:left;
border-bottom:1px solid #eee;
width:556px;
height:20px;
text-align:left;
line-height:20px;
margin-bottom:10px;
color:#ccc;
}
#breadcrumb a{
text-decoration:none;
}
#breadcrumb h3{
display:none}


#footer a:link, #footer a:visited{
color:#ccc;
}
#footer{
margin:0 auto;
width:580px;
padding-top:20px;
padding-bottom:20px;
color:#ccc;
font-size:96%;

}
#smooth_top{
position:relative;
left:0;
margin-bottom:-16px;
}
.imgborder{
display:block;
padding:6px;
border:1px solid #ccc;
background:#f9f9f9;
margin:4px;
}